<div class='element'>
	<div class='avatar' style='height:0px;'></div>
	<div class='post' style='text-align:left;'>
		<div style='padding:15px; text-align:left; display:inline-block;' id="settings">
			<h1><span class='fontello' style='font-size:inherit;'>&#xf1e0;</span> The Fediverse</h1>
			<br>
			<p>In the same way as Twitter or Tumblr, the Fediverse is a microblogging service that allows you to share posts, photos and video, in addition to allowing other users of the network to follow you and be able to follow them to see their updates.</p>

			<p>The main difference that the fediverse have with respect to services such as Twitter is that it is not a centralized service dependent on a single entity or company, but that it is a set of interconnected nodes that form a large network and where there is no unique node or entity that is responsible for regulating or organizing the rest.</p>

			<p>As it was said, the fediverse is organized into something called "Nodes", which are servers running one of several types of existing servers. It doesn't matter on which node you want to create an account, because due to the interconnection you can follow and be followed by any other user at any other point in the fediverse, regardless of whether they are running a different server system.</p>

			<p style='color:red;'><strong>Note: Due to differences in political opinion, some servers decide to block their communication with other fediverse servers, so in some of them the federation may not be complete, so that other people may not be able to follow or read your posts. We recommend reading the registration terms and regulations of the instance you wish to register to be informed about this fact.</strong></p>

			<p>The fediverse server software available, despite being written in different languages, can communicate with each other through a protocol called "ActivityPub". These nodes are provided by the same community of users and administrators and each has its own administrators, users and rules to follow. If you don't like one node you can choose to move to another or even install your own server with your own rules and terms of use, while still being able to communicate with the rest.</p>

			<p>Unlike private services, users are free to use one of several of the currently available server software, all of them being free and open software. There are a wide variety of them, all with their own particular characteristics and built using different programming languages, but usually all require a virtual private server (VPS) or dedicated server to run. Some of the most commonly used servers are <a href='https://pleroma.social/' target='_blank' style='font-weight:bold;' class='link'>Pleroma</a>, <a href='https://joinmastodon.org/' target='_blank' style='font-weight:bold;' class='link'>Mastodon</a> and <a href='https://github.com/syuilo/Misskey' target='_blank' style='font-weight:bold;' class='link'>Misskey</a>.</p>

			<p>Dashboard FE is <strong>NOT</strong> a fediverse server, but it is a Frontend that interacts with Pleroma or Mastodon servers. To make use of Dashboard FE you need to have an account on a server running one of these software. When not logged in, the DashboardFE homepage uses the view of the fediverse from the point of view of the server <a href='https://mastodon.social' target='_blank' style='font-weight:bold;' class='link'>mastodon.social</a> but once you log in it will display the main timeline of your account's node.</p>

			<p>To learn more about the fediverse and its servers you can visit the page of <a href='https://fediverse.party/' target='_blank' style='font-weight:bold;' class='link'>fediverse.party</a>, as well as the page of <a href='https://fediverse.network' target='_blank' style='font-weight:bold;' class='link'>fediverse.network</a> to see a real-time list of the instances that currently make up the fediverse, most of them open and where you You can create a user account to interact with the rest of the community.</p>
		</div>
	</div>
</div>